
FTP Receiver - Bug #1783

Do not allow serving the splunk home directory

03/14/2017 05:26 AM - Luke Murphey

Status: Closed Start date: 03/14/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

Associated revisions

Revision 21 - 03/20/2017 06:36 PM - lukemurphey

Restricted serving sensitive Splunk files

Closes #1783

History

#1 - 03/20/2017 11:08 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-ftp-receiver-svn|r21.
